Page MenuHomePhabricator

ecore: enable property reflection support in Efl.CompositeModel.
ClosedPublic

Authored by cedric on Apr 28 2019, 11:05 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Apr 28 2019, 11:05 AM
cedric updated this revision to Diff 21850.May 1 2019, 6:06 PM
cedric edited the summary of this revision. (Show Details)

Rebase.

cedric updated this revision to Diff 21897.May 2 2019, 9:41 AM

Rebase.

cedric updated this revision to Diff 22089.May 10 2019, 2:44 PM
cedric added a reviewer: raster.

Rebase.

bu5hm4n accepted this revision.May 11 2019, 11:36 PM
This revision is now accepted and ready to land.May 11 2019, 11:36 PM
cedric updated this revision to Diff 22418.May 23 2019, 5:31 PM
cedric edited the summary of this revision. (Show Details)

Rebase.

This revision was automatically updated to reflect the committed changes.